---
layout: default
title: GitLab Meetups
description: "Organize an event your community will love."
suppress_header: true
extra_css:
  - meetups.css
extra_js:
  - libs/on-scroll.js
  - in-page-nav.js
  - all-clickable.js
---
.blank-header
  = image_tag "/images/home/icons-pattern-left.svg", class: "image-border image-border-left", alt: "Gitlab hero border pattern left svg"
  = image_tag "/images/home/icons-pattern-right.svg", class: "image-border image-border-right", alt: "Gitlab hero border pattern right svg"
  .header-content
    %h1 GitLab Meetups
    %p Connect with the GitLab community through our global network of GitLab meetups. 
    .row.text-center
      .btn-group.u-padding-right-sm
      = link_to "See our upcoming events", "https://www.meetup.com/pro/gitlab", class: "btn cta-btn orange margin-top20"
      = link_to "Learn about virtual meetups", "/community/virtual-meetups/", class: "btn cta-btn orange margin-top20"

.wrapper.wrapper--large-fonts
  #content.devops-content.u-margin-top-lg
    .wrapper.container.js-in-page-nav-group{role: "main"}
      .row.u-margin-top-lg
        .col-md-10.col-md-offset-1
          %h2.u-text-brand GitLab Meetups

          %p GitLab supports community leaders who want to organize meetups and tech events in their cities and hometowns. We also work to our meetup organizers with interested speakers and venues. If you are interest in organizing, speaking at, or hosting a GitLab Meetup, let us know by creating an issue. 

          %p Our goals in supporting these events are to grow our community, better engage with and increase connections within the GitLab community, increase awareness of GitLab, and better educate the technology community about the power of our platform.

      .row.u-margin-top-xl.js-in-page-nav-section#who-can-contribute
        .col-md-10.col-md-offset-1
          %h2.u-text-brand Who can contribute?

          %p At GitLab, we believe everyone can contribute. We support people who are interested in organizing events or growing existing communities. If you have experience organizing tech events or meetup groups, that is great - but it is not required. We're happy to work with first-time organizers, too.

          %blockquote.blockquote-alt
            %b Everyone can contribute.

          %p
            The only requirements for organizers are a passion for GitLab and a belief in our
            %a{ href:"https://about.gitlab.com/company/strategy/#mission"}mission.

      .row.u-margin-top-xl.js-in-page-nav-section#benefits-of-organizing
        .col-md-10.col-md-offset-1
          %h2.u-text-brand Benefits to organizing

          .media.u-margin-top-sm.u-margin-bottom-md.has-shadowed-svg
            .media-left.media-middle.u-padding-right-sm
              .media-object.svg-shadow{ style: "width: 162px; height: 186px" }
                = partial "includes/icons/sync-icon.svg"

            .media-body.media-middle
              %h3.u-margin-top-0 Follow your passion

              %p.u-margin-bottom-0 As a meetup organizer, you are able to gain a deeper understanding of topics you care about. By building community around that topic, you can share your passion with others. Meetup organizers play an important role in driving awareness, adoption, and education in their communities.

          .media.u-margin-top-sm.u-margin-bottom-md.has-shadowed-svg
            .media-left.media-middle.u-padding-right-sm
              .media-object.svg-shadow{ style: "width: 162px; height: 162px;" }
                = partial "includes/icons/file-locking-icon-2.svg"
            .media-body.media-middle
              %h3.u-margin-top-0 Increase connections

              %p.u-margin-bottom-0 Meetup organizers tend to build large networks. The events they organize allow them to offer speaking opportunities to leaders in their fields, further increasing the value of their networks. These impacts can help organizers with recruiting for their teams or new opportunities for themselves.

          .media.u-margin-top-sm.u-margin-bottom-md.has-shadowed-svg
            .media-left.media-middle.u-padding-right-sm
              .media-object.svg-shadow{ style: "width: 162px; height: 162px;" }
                = partial "includes/icons/checklist-icon.svg"
            .media-body.media-middle
              %h3.u-margin-top-0 Get support

              %p.u-margin-bottom-0 As a meetup organizer in the GitLab community, you'll receive support from our growing community team. In addition to the resources on this page, GitLab offers access to speakers, free swag for giveaways, and financial support for organizers.

          %div.u-image-bg.u-release.u-text-light.u-margin-top-xl.u-margin-bottom-md{ style: "background-image:url('/images/scaling-devops-bg.jpg');" }
            .container.js-in-page-nav-section#get-involved
              .row.u-margin-top-lg.u-margin-bottom-lg
                .col-md-10.col-md-offset-1
                  %h2 Get involved with GitLab Meetups

                  .row.text-center
                    .btn-group.u-padding-right-sm
                      = link_to "Become an organizer", "https://gitlab.com/gitlab-com/marketing/community-relations/evangelist-program/general/issues/new?issuable_template=meetup-organizer", class: "btn cta-btn purple-reverse"
                    .btn-group.u-padding-right-sm
                      = link_to "Become a speaker", "https://gitlab.com/gitlab-com/marketing/community-relations/evangelist-program/general/issues/new?issuable_template=meetup-speaker", class: "btn cta-btn purple-reverse"
                    .btn-group
                      = link_to "Become a host venue", "https://gitlab.com/gitlab-com/marketing/community-relations/evangelist-program/general/issues/new?issuable_template=meetup-venue", class: "btn cta-btn purple-reverse"
                    
      .row.u-margin-top-md
        .col-md-10.col-md-offset-1
          %h2.u-text-brand Plan an event

          %p So what goes into an awesome event?

          %ul
            %li Topics: The most important step in creating a meetup is to choose a topic you are passionate about. Organizing meetups can take a good amount of effort, so you want to make sure you're excited about the subject matter you're sharing. You don't need to be an expert on the topic, but that certainly doesn't hurt. If the topic you choose has an existing group in your area, consider joining the existing group as an organizer rather than starting a competing group.

            %li Build a team: Once you have settled on a topic, start recruiting co-organizers. Message people in your network, post about the new group on social media, and invite folks from other meetups in your area to join the team. Having a group of organizers in place will reduce your workload, and it will increase the visibility of the group as each organizer can leverage their network for speakers and guests.

            %li Speakers: GitLab has a "Find a Speaker" page which can be a good place to start. You can reach out to past speakers from other meetup groups or conferences in your area. Include a link to a Google Form in your group's description to create a pipeline for interested speakers to submit ideas for talks.

            %li Venues: Your group will need a place to meet (although remote meetups are gaining popularity), and you want to ensure you pick a place that can accommodate your guests comfortably. Cafés, community centers, and coworking spaces are popular venues for meetups. In some cities, as groups grow, they may need to find bigger spaces - such as auditoriums.

          %p
            Ready to begin planning a meetup with support from GitLab? Open an issue using our
            %a{ href: "https://gitlab.com/gitlab-com/marketing/community-relations/evangelist-program/general/issues/new?issuable_template=meetup-organizer" }meetups template.
          %p
            If you would like to review this guide and your plans with GitLab's Evangelist Program Manager, please
            %a{ href: "https://calendly.com/jcoghlan"}schedule a Zoom call.

      .row.u-margin-top-xl.js-in-page-nav-section#resources
        .col-md-10.col-md-offset-1
          %h2.u-text-brand Resources

          %p Here’s a list of resources on Meetups that we curated to help you get started.

          .resource-block.resource-block--resources.u-margin-top-md

            %ul.resource-list.list-unstyled
              %li.resource-list-item
                %h4.resource-title
                  = link_to "Meetup Planning Checklist", "/community/meetups/checklist"
                %span.resource-author Start here.

              %li.resource-list-item
                %h4.resource-title
                  %a{ href: "https://drive.google.com/open?id=1jO-MbZI21sXbzZYQ0u4ClghmNJFzsT7X" }  Meetup Signs
                %span.resource-author Help your members find what they need.

              %li.resource-list-item
                %h4.resource-title
                  %a{ href: "https://about.gitlab.com/press/press-kit/#logos" } GitLab Logos
                %span.resource-author All the tanukis.

              %li.resource-list-item
                %h4.resource-title
                  %a{ href: "https://drive.google.com/open?id=1xglxuxFcxATpQ0ZajYvYu5aIyEK7TvTK" }  Communication Templates
                %span.resource-author Get a head start on your communications.

              %li.resource-list-item
                %h4.resource-title
                  %a{ href:"https://docs.google.com/forms/d/167QK2Oudqrdu_hpRCK45G7WDW65IDV63XWgjKa6Srrw/edit" } Feedback Form
                %span.resource-author A three-question survey to help you and your community.

          %hr.u-margin-top-md.u-margin-bottom-md